THAI MATTO NS CO.,LTD. - Project progress work #1568

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1555 (In Progress): [Coding] Master management

[Coding] Customer Master
29 Sep 2025 15:21 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 10 Sep 2025
Priority: Normal Due date: 10 Sep 2025
Assignee: Lux Aubon % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: 10 Sep 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 30 Sep 2025 11:09 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 11:19 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#3 - 15 Oct 2025 10:59 - Siriwilai Chaiwattanaphon
- Subject changed from [Coding] Customer name information to [Coding] Customer Master

- Assignee changed from Thiraporn Amornsirinukorh to Lux Aubon

#4 - 16 Oct 2025 08:53 - Siriwilai Chaiwattanaphon

- Due date changed from 16 Sep 2025 to 10 Sep 2025
- Status changed from In Progress to Close request

- Start date changed from 15 Sep 2025 to 10 Sep 2025
- Finish date set to 10 Sep 2025

#5 - 30 Oct 2025 09:43 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
